<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Mapas</title>
    <script src="https://code.jquery.com/jquery-2.1.3.min.js"
    integrity="sha256-ivk71nXhz9nsyFDoYoGf2sbjrR9ddh+XDkCcfZxjvcM="
    crossorigin="anonymous"></script>
     <link rel="stylesheet" href="css/senaOnline.css" >
    <link rel="stylesheet" href="bootstrap/css/bootstrap.css" >
    <link rel="stylesheet" href="css/fontawesome-4.2.0.min.css" >
    <script  src="bootstrap/js/bootstrap.min.js"></script>
    <script src="senaOnline.js"></script>
    
    <style>
       #map {
        height: 400px;
        width: 100%;
       }
    </style>
    <script type="text/javascript" src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCnm6f2U87HOD2FCQaMKsKZ-XHaCk1FGZc"></script>
    <script type="text/javascript" src="js/markerwithlabel.js"></script>
    <script type="text/javascript">

            </script>
</head>
<body style="width:750px">
<div id="table">
   <table onmousedown="return OnTableMouseDown(event);" summary="ListaRegionales" xmlns:o="urn:schemas-microsoft-com:office:office" o:webquerysourcehref="&amp;XMLDATA=1&amp;RowLimit=0&amp;View=%7BB9CE594D%2DA882%2D4384%2D85F0%2D0D6C501E5928%7D" border="0" cellspacing="0" dir="none" onmouseover="EnsureSelectionHandler(event,this,2)" cellpadding="1" id="{4FD38BD6-6734-4A18-BF5C-7B9042809841}-{B9CE594D-A882-4384-85F0-0D6C501E5928}" class="ms-listviewtable"><thead id="js-listviewthead-WPQ2"><tr valign="top" class="ms-viewheadertr ms-vhltr"><th class="ms-headerCellStyleIcon ms-vh-icon ms-vh-selectAllIcon" scope="col"><span class="ms-selectall-span" tabindex="0" role="checkbox" onfocus="EnsureSelectionHandlerOnFocus(event,this,2);" id="cbxSelectAllItems2" title="Seleccionar o anular la selección de todos los elementos"><span tabindex="-1" class="ms-selectall-iconouter"><img class="ms-selectall-icon" alt="Seleccionar o anular la selección de todos los elementos" src="/_layouts/15/images/spcommon.png?rev=23"></span></span></th><th scope="col" onmouseover="OnChildColumn(this)" style="max-width: 500px;" class="ms-vh2" onmousedown="ListHeaderMenu_OnMouseDown(this);"><div sortable="" sortdisable="" filterdisable="" filterable="" filterdisablemessage="" name="LinkTitle" ctxnum="2" displayname="Título" fieldtype="Computed" resulttype="" sortfields="View={b9ce594d-a882-4384-85f0-0d6c501e5928}&amp;SortField=LinkTitle&amp;SortDir=Asc" class="ms-vh-div"><a class="ms-headerSortTitleLink" id="diidSort2LinkTitle" onfocus="OnFocusFilter(this)" onclick="javascript: var pointerType = this.getAttribute('pointerType'); if (pointerType != null &amp;&amp; typeof MSPointerEvent != 'undefined' &amp;&amp; Number(pointerType) != MSPointerEvent.MSPOINTER_TYPE_MOUSE) { ListHeaderTouchHandler(event); return false; } return OnClickFilter(this, event);" href="javascript: " sortingfields="View={b9ce594d-a882-4384-85f0-0d6c501e5928}&amp;SortField=LinkTitle&amp;SortDir=Asc Title=" haga="" clic="" para="" ordenar="" la="" columna"="">Título</a><span class="ms-sortarrowdown-iconouter" id="diidSortArrowSpan2LinkTitle" style="display: none;"><img class="ms-sortarrowdown-icon" src="/_layouts/15/images/spcommon.png?rev=23" alt=""></span><span class="ms-filter-iconouter" id="diidFilterSpan2LinkTitle" style="display: none;"><img class="ms-filter-icon" src="/_layouts/15/images/spcommon.png?rev=23" alt=""></span></div><div class="ms-positionRelative"><div class="s4-ctx"><span> </span><a onfocus="OnChildColumn(this.parentNode.parentNode.parentNode); return false;" class="ms-headerSortArrowLink" onclick="PopMenuFromChevron(event); return false;" href="javascript:;" title="Abrir menú"><img style="visibility: hidden;" src="/_layouts/15/images/ecbarw.png?rev=23" alt="" +="" stshtmlencode(strings.sts.l_openmenu)="" ""="" ms-jsgrid-click-passthrough="true"></a><span> </span></div></div></th><th aria-label="Abrir menú"></th><th scope="col" onmouseover="OnChildColumn(this)" style="max-width: 500px;" class="ms-vh2" onmousedown="ListHeaderMenu_OnMouseDown(this);"><div sortable="" sortdisable="" filterdisable="" filterable="" filterdisablemessage="" name="d1af" ctxnum="2" displayname="Región" fieldtype="Text" resulttype="" sortfields="View={b9ce594d-a882-4384-85f0-0d6c501e5928}&amp;SortField=d1af&amp;SortDir=Asc" class="ms-vh-div"><a class="ms-headerSortTitleLink" id="diidSort2d1af" onfocus="OnFocusFilter(this)" onclick="javascript: var pointerType = this.getAttribute('pointerType'); if (pointerType != null &amp;&amp; typeof MSPointerEvent != 'undefined' &amp;&amp; Number(pointerType) != MSPointerEvent.MSPOINTER_TYPE_MOUSE) { ListHeaderTouchHandler(event); return false; } return OnClickFilter(this, event);" href="javascript: " sortingfields="View={b9ce594d-a882-4384-85f0-0d6c501e5928}&amp;SortField=d1af&amp;SortDir=Asc Title=" haga="" clic="" para="" ordenar="" la="" columna"="">Región</a><span class="ms-sortarrowdown-iconouter" id="diidSortArrowSpan2d1af" style="display: none;"><img class="ms-sortarrowdown-icon" src="/_layouts/15/images/spcommon.png?rev=23" alt=""></span><span class="ms-filter-iconouter" id="diidFilterSpan2d1af" style="display: none;"><img class="ms-filter-icon" src="/_layouts/15/images/spcommon.png?rev=23" alt=""></span></div><div class="ms-positionRelative"><div class="s4-ctx"><span> </span><a onfocus="OnChildColumn(this.parentNode.parentNode.parentNode); return false;" class="ms-headerSortArrowLink" onclick="PopMenuFromChevron(event); return false;" href="javascript:;" title="Abrir menú"><img style="visibility: hidden;" src="/_layouts/15/images/ecbarw.png?rev=23" alt="" +="" stshtmlencode(strings.sts.l_openmenu)="" ""="" ms-jsgrid-click-passthrough="true"></a><span> </span></div></div></th><th scope="col" onmouseover="OnChildColumn(this)" style="max-width: 500px;" class="ms-vh2" onmousedown="ListHeaderMenu_OnMouseDown(this);"><div sortable="" sortdisable="" filterdisable="" filterable="" filterdisablemessage="" name="wa3z" ctxnum="2" displayname="Nombre Centro" fieldtype="Text" resulttype="" sortfields="View={b9ce594d-a882-4384-85f0-0d6c501e5928}&amp;SortField=wa3z&amp;SortDir=Asc" class="ms-vh-div"><a class="ms-headerSortTitleLink" id="diidSort2wa3z" onfocus="OnFocusFilter(this)" onclick="javascript: var pointerType = this.getAttribute('pointerType'); if (pointerType != null &amp;&amp; typeof MSPointerEvent != 'undefined' &amp;&amp; Number(pointerType) != MSPointerEvent.MSPOINTER_TYPE_MOUSE) { ListHeaderTouchHandler(event); return false; } return OnClickFilter(this, event);" href="javascript: " sortingfields="View={b9ce594d-a882-4384-85f0-0d6c501e5928}&amp;SortField=wa3z&amp;SortDir=Asc Title=" haga="" clic="" para="" ordenar="" la="" columna"="">Nombre Centro</a><span class="ms-sortarrowdown-iconouter" id="diidSortArrowSpan2wa3z" style="display: none;"><img class="ms-sortarrowdown-icon" src="/_layouts/15/images/spcommon.png?rev=23" alt=""></span><span class="ms-filter-iconouter" id="diidFilterSpan2wa3z" style="display: none;"><img class="ms-filter-icon" src="/_layouts/15/images/spcommon.png?rev=23" alt=""></span></div><div class="ms-positionRelative"><div class="s4-ctx"><span> </span><a onfocus="OnChildColumn(this.parentNode.parentNode.parentNode); return false;" class="ms-headerSortArrowLink" onclick="PopMenuFromChevron(event); return false;" href="javascript:;" title="Abrir menú"><img style="visibility: hidden;" src="/_layouts/15/images/ecbarw.png?rev=23" alt="" +="" stshtmlencode(strings.sts.l_openmenu)="" ""="" ms-jsgrid-click-passthrough="true"></a><span> </span></div></div></th><th scope="col" onmouseover="OnChildColumn(this)" style="max-width: 500px;" class="ms-vh2" onmousedown="ListHeaderMenu_OnMouseDown(this);"><div sortable="" sortdisable="" filterdisable="" filterable="" filterdisablemessage="" name="y3l3" ctxnum="2" displayname="Latitud" fieldtype="Text" resulttype="" sortfields="View={b9ce594d-a882-4384-85f0-0d6c501e5928}&amp;SortField=y3l3&amp;SortDir=Asc" class="ms-vh-div"><a class="ms-headerSortTitleLink" id="diidSort2y3l3" onfocus="OnFocusFilter(this)" onclick="javascript: var pointerType = this.getAttribute('pointerType'); if (pointerType != null &amp;&amp; typeof MSPointerEvent != 'undefined' &amp;&amp; Number(pointerType) != MSPointerEvent.MSPOINTER_TYPE_MOUSE) { ListHeaderTouchHandler(event); return false; } return OnClickFilter(this, event);" href="javascript: " sortingfields="View={b9ce594d-a882-4384-85f0-0d6c501e5928}&amp;SortField=y3l3&amp;SortDir=Asc Title=" haga="" clic="" para="" ordenar="" la="" columna"="">Latitud</a><span class="ms-sortarrowdown-iconouter" id="diidSortArrowSpan2y3l3" style="display: none;"><img class="ms-sortarrowdown-icon" src="/_layouts/15/images/spcommon.png?rev=23" alt=""></span><span class="ms-filter-iconouter" id="diidFilterSpan2y3l3" style="display: none;"><img class="ms-filter-icon" src="/_layouts/15/images/spcommon.png?rev=23" alt=""></span></div><div class="ms-positionRelative"><div class="s4-ctx"><span> </span><a onfocus="OnChildColumn(this.parentNode.parentNode.parentNode); return false;" class="ms-headerSortArrowLink" onclick="PopMenuFromChevron(event); return false;" href="javascript:;" title="Abrir menú"><img style="visibility: hidden;" src="/_layouts/15/images/ecbarw.png?rev=23" alt="" +="" stshtmlencode(strings.sts.l_openmenu)="" ""="" ms-jsgrid-click-passthrough="true"></a><span> </span></div></div></th><th scope="col" onmouseover="OnChildColumn(this)" style="max-width: 500px;" class="ms-vh2" onmousedown="ListHeaderMenu_OnMouseDown(this);"><div sortable="" sortdisable="" filterdisable="" filterable="" filterdisablemessage="" name="_x006c_j89" ctxnum="2" displayname="Longitud" fieldtype="Text" resulttype="" sortfields="View={b9ce594d-a882-4384-85f0-0d6c501e5928}&amp;SortField=_x006c_j89&amp;SortDir=Asc" class="ms-vh-div"><a class="ms-headerSortTitleLink" id="diidSort2_x006c_j89" onfocus="OnFocusFilter(this)" onclick="javascript: var pointerType = this.getAttribute('pointerType'); if (pointerType != null &amp;&amp; typeof MSPointerEvent != 'undefined' &amp;&amp; Number(pointerType) != MSPointerEvent.MSPOINTER_TYPE_MOUSE) { ListHeaderTouchHandler(event); return false; } return OnClickFilter(this, event);" href="javascript: " sortingfields="View={b9ce594d-a882-4384-85f0-0d6c501e5928}&amp;SortField=_x006c_j89&amp;SortDir=Asc Title=" haga="" clic="" para="" ordenar="" la="" columna"="">Longitud</a><span class="ms-sortarrowdown-iconouter" id="diidSortArrowSpan2_x006c_j89" style="display: none;"><img class="ms-sortarrowdown-icon" src="/_layouts/15/images/spcommon.png?rev=23" alt=""></span><span class="ms-filter-iconouter" id="diidFilterSpan2_x006c_j89" style="display: none;"><img class="ms-filter-icon" src="/_layouts/15/images/spcommon.png?rev=23" alt=""></span></div><div class="ms-positionRelative"><div class="s4-ctx"><span> </span><a onfocus="OnChildColumn(this.parentNode.parentNode.parentNode); return false;" class="ms-headerSortArrowLink" onclick="PopMenuFromChevron(event); return false;" href="javascript:;" title="Abrir menú"><img style="visibility: hidden;" src="/_layouts/15/images/ecbarw.png?rev=23" alt="" +="" stshtmlencode(strings.sts.l_openmenu)="" ""="" ms-jsgrid-click-passthrough="true"></a><span> </span></div></div></th><th scope="col" onmouseover="OnChildColumn(this)" style="max-width: 500px;" class="ms-vh2" onmousedown="ListHeaderMenu_OnMouseDown(this);"><div sortable="" sortdisable="" filterdisable="" filterable="" filterdisablemessage="" name="_x0070_xm1" ctxnum="2" displayname="URL blog" fieldtype="Text" resulttype="" sortfields="View={b9ce594d-a882-4384-85f0-0d6c501e5928}&amp;SortField=_x0070_xm1&amp;SortDir=Asc" class="ms-vh-div"><a class="ms-headerSortTitleLink" id="diidSort2_x0070_xm1" onfocus="OnFocusFilter(this)" onclick="javascript: var pointerType = this.getAttribute('pointerType'); if (pointerType != null &amp;&amp; typeof MSPointerEvent != 'undefined' &amp;&amp; Number(pointerType) != MSPointerEvent.MSPOINTER_TYPE_MOUSE) { ListHeaderTouchHandler(event); return false; } return OnClickFilter(this, event);" href="javascript: " sortingfields="View={b9ce594d-a882-4384-85f0-0d6c501e5928}&amp;SortField=_x0070_xm1&amp;SortDir=Asc Title=" haga="" clic="" para="" ordenar="" la="" columna"="">URL blog</a><span class="ms-sortarrowdown-iconouter" id="diidSortArrowSpan2_x0070_xm1" style="display: none;"><img class="ms-sortarrowdown-icon" src="/_layouts/15/images/spcommon.png?rev=23" alt=""></span><span class="ms-filter-iconouter" id="diidFilterSpan2_x0070_xm1" style="display: none;"><img class="ms-filter-icon" src="/_layouts/15/images/spcommon.png?rev=23" alt=""></span></div><div class="ms-positionRelative"><div class="s4-ctx"><span> </span><a onfocus="OnChildColumn(this.parentNode.parentNode.parentNode); return false;" class="ms-headerSortArrowLink" onclick="PopMenuFromChevron(event); return false;" href="javascript:;" title="Abrir menú"><img style="visibility: hidden;" src="/_layouts/15/images/ecbarw.png?rev=23" alt="" +="" stshtmlencode(strings.sts.l_openmenu)="" ""="" ms-jsgrid-click-passthrough="true"></a><span> </span></div></div></th><th scope="col" onmouseover="OnChildColumn(this)" style="max-width: 500px;" class="ms-vh2" onmousedown="ListHeaderMenu_OnMouseDown(this);"><div sortable="" sortdisable="" filterdisable="" filterable="" filterdisablemessage="" name="tfku" ctxnum="2" displayname="Descripción" fieldtype="Text" resulttype="" sortfields="View={b9ce594d-a882-4384-85f0-0d6c501e5928}&amp;SortField=tfku&amp;SortDir=Asc" class="ms-vh-div"><a class="ms-headerSortTitleLink" id="diidSort2tfku" onfocus="OnFocusFilter(this)" onclick="javascript: var pointerType = this.getAttribute('pointerType'); if (pointerType != null &amp;&amp; typeof MSPointerEvent != 'undefined' &amp;&amp; Number(pointerType) != MSPointerEvent.MSPOINTER_TYPE_MOUSE) { ListHeaderTouchHandler(event); return false; } return OnClickFilter(this, event);" href="javascript: " sortingfields="View={b9ce594d-a882-4384-85f0-0d6c501e5928}&amp;SortField=tfku&amp;SortDir=Asc Title=" haga="" clic="" para="" ordenar="" la="" columna"="">Descripción</a><span class="ms-sortarrowdown-iconouter" id="diidSortArrowSpan2tfku" style="display: none;"><img class="ms-sortarrowdown-icon" src="/_layouts/15/images/spcommon.png?rev=23" alt=""></span><span class="ms-filter-iconouter" id="diidFilterSpan2tfku" style="display: none;"><img class="ms-filter-icon" src="/_layouts/15/images/spcommon.png?rev=23" alt=""></span></div><div class="ms-positionRelative"><div class="s4-ctx"><span> </span><a onfocus="OnChildColumn(this.parentNode.parentNode.parentNode); return false;" class="ms-headerSortArrowLink" onclick="PopMenuFromChevron(event); return false;" href="javascript:;" title="Abrir menú"><img style="visibility: hidden;" src="/_layouts/15/images/ecbarw.png?rev=23" alt="" +="" stshtmlencode(strings.sts.l_openmenu)="" ""="" ms-jsgrid-click-passthrough="true"></a><span> </span></div></div></th><th scope="col" onmouseover="OnChildColumn(this)" style="max-width: 500px;" class="ms-vh2" onmousedown="ListHeaderMenu_OnMouseDown(this);"><div sortable="" sortdisable="" filterdisable="" filterable="" filterdisablemessage="" name="egia" ctxnum="2" displayname="imagen" fieldtype="Text" resulttype="" sortfields="View={b9ce594d-a882-4384-85f0-0d6c501e5928}&amp;SortField=egia&amp;SortDir=Asc" class="ms-vh-div"><a class="ms-headerSortTitleLink" id="diidSort2egia" onfocus="OnFocusFilter(this)" onclick="javascript: var pointerType = this.getAttribute('pointerType'); if (pointerType != null &amp;&amp; typeof MSPointerEvent != 'undefined' &amp;&amp; Number(pointerType) != MSPointerEvent.MSPOINTER_TYPE_MOUSE) { ListHeaderTouchHandler(event); return false; } return OnClickFilter(this, event);" href="javascript: " sortingfields="View={b9ce594d-a882-4384-85f0-0d6c501e5928}&amp;SortField=egia&amp;SortDir=Asc Title=" haga="" clic="" para="" ordenar="" la="" columna"="">imagen</a><span class="ms-sortarrowdown-iconouter" id="diidSortArrowSpan2egia" style="display: none;"><img class="ms-sortarrowdown-icon" src="/_layouts/15/images/spcommon.png?rev=23" alt=""></span><span class="ms-filter-iconouter" id="diidFilterSpan2egia" style="display: none;"><img class="ms-filter-icon" src="/_layouts/15/images/spcommon.png?rev=23" alt=""></span></div><div class="ms-positionRelative"><div class="s4-ctx"><span> </span><a onfocus="OnChildColumn(this.parentNode.parentNode.parentNode); return false;" class="ms-headerSortArrowLink" onclick="PopMenuFromChevron(event); return false;" href="javascript:;" title="Abrir menú"><img style="visibility: hidden;" src="/_layouts/15/images/ecbarw.png?rev=23" alt="" +="" stshtmlencode(strings.sts.l_openmenu)="" ""="" ms-jsgrid-click-passthrough="true"></a><span> </span></div></div></th><th class="ms-vh-icon" scope="col" title=""><span class="ms-addcolumn-span"> </span></th></tr></thead><script id="scriptBodyWPQ2"></script><tbody><tr class=" ms-itmHoverEnabled ms-itmhover" oncontextmenu="return ShowCallOutOrECBWrapper(this, event, false)" iid="2,1,0" id="2,1,0"><td class="ms-cellStyleNonEditable ms-vb-itmcbx ms-vb-imgFirstCell" tabindex="0"><div role="checkbox" class="s4-itm-cbx s4-itm-imgCbx" tabindex="-1" aria-checked="false"><span class="s4-itm-imgCbx-inner"><span class="ms-selectitem-span"><img class="ms-selectitem-icon" alt="" src="/_layouts/15/images/spcommon.png?rev=23"></span></span></div></td><td class="ms-cellstyle ms-vb-title ms-positionRelative" isecb="TRUE" height="100%"><div class="ms-vb  ms-vb-menuPadding itx" ctxname="ctx2" id="1" field="LinkTitle" perm="0x1b03c5f1bff" eventtype=""><a class="ms-listlink ms-draggable" onfocus="OnLink(this)" href="http://psnmvbogcmsape:82/es-co/Noticias/_layouts/15/listform.aspx?PageType=4&amp;ListId=%7B4FD38BD6%2D6734%2D4A18%2DBF5C%2D7B9042809841%7D&amp;ID=1&amp;ContentTypeID=0x0100AB1A1F4396AD344085F45EDE16FF0804" onclick="EditLink2(this,2);return false;" target="_self" dragid="0" draggable="true">Zona Caribe</a></div></td><td class="ms-list-itemLink-td ms-cellstyle"><div class="ms-list-itemLink " onclick="ShowECBMenuForTr(this, event); return false;"><a ms-jsgrid-click-passthrough="true" class="ms-lstItmLinkAnchor ms-ellipsis-a" title="Abrir menú" onclick="ShowECBMenuForTr(this.parentNode, event); return false; " href="#"><img class="ms-ellipsis-icon" src="/_layouts/15/images/spcommon.png?rev=23" alt="Abrir menú"></a></div></td><td class="ms-cellstyle ms-vb2">Atlántico</td><td class="ms-cellstyle ms-vb2">CENTRO PARA EL DESARROLLO AGROECOLÓGICO Y AGROINDUSTRIAL</td><td class="ms-cellstyle ms-vb2">10.630256500000009</td><td class="ms-cellstyle ms-vb2">-74.91311610000002</td><td class="ms-cellstyle ms-vb2"><a href="http://centronalcolomboaleman.blogspot.com/">http://centronalcolomboaleman.blogspot.com/</a></td><td class="ms-cellstyle ms-vb2">Calle 9 No. 19 - 120 Barrio Santander (Foto 1) Sabanalarga 95 3510799 3795379 8:00 a.m. a 4:30 p.m. Este centro tiene una finca ubicada en el mismo municipio (Foto 2) Dirección: Kilómetro 35 - Margen oriental, carretera Sabanalarga (Finca el Caney)</td><td class="ms-vb-lastCell ms-cellstyle ms-vb2">http://localhost:86/portalweb/img/Florencia_Inauguracion-noti_13jun18.jpg</td></tr><tr class="ms-alternating  ms-itmHoverEnabled ms-itmhover" oncontextmenu="return ShowCallOutOrECBWrapper(this, event, false)" iid="2,2,0" id="2,2,0"><td class="ms-cellStyleNonEditable ms-vb-itmcbx ms-vb-imgFirstCell" tabindex="0"><div role="checkbox" class="s4-itm-cbx s4-itm-imgCbx" tabindex="-1" aria-checked="false"><span class="s4-itm-imgCbx-inner"><span class="ms-selectitem-span"><img class="ms-selectitem-icon" alt="" src="/_layouts/15/images/spcommon.png?rev=23"></span></span></div></td><td class="ms-cellstyle ms-vb-title ms-positionRelative" isecb="TRUE" height="100%"><div class="ms-vb  ms-vb-menuPadding itx" ctxname="ctx2" id="2" field="LinkTitle" perm="0x1b03c5f1bff" eventtype=""><a class="ms-listlink ms-draggable" onfocus="OnLink(this)" href="http://psnmvbogcmsape:82/es-co/Noticias/_layouts/15/listform.aspx?PageType=4&amp;ListId=%7B4FD38BD6%2D6734%2D4A18%2DBF5C%2D7B9042809841%7D&amp;ID=2&amp;ContentTypeID=0x0100AB1A1F4396AD344085F45EDE16FF0804" onclick="EditLink2(this,2);return false;" target="_self" dragid="1" draggable="true">Zona Caribe</a></div></td><td class="ms-list-itemLink-td ms-cellstyle"><div class="ms-list-itemLink " onclick="ShowECBMenuForTr(this, event); return false;"><a ms-jsgrid-click-passthrough="true" class="ms-lstItmLinkAnchor ms-ellipsis-a" title="Abrir menú" onclick="ShowECBMenuForTr(this.parentNode, event); return false; " href="#"><img class="ms-ellipsis-icon" src="/_layouts/15/images/spcommon.png?rev=23" alt="Abrir menú"></a></div></td><td class="ms-cellstyle ms-vb2">Atlántico</td><td class="ms-cellstyle ms-vb2">&#8203;CENTRO NACIONAL COLOMBO ALEMÁN</td><td class="ms-cellstyle ms-vb2">10.86325510000003</td><td class="ms-cellstyle ms-vb2">-74.77690010000003</td><td class="ms-cellstyle ms-vb2"><a href="http://cedagro.blogspot.com/">http://cedagro.blogspot.com/</a></td><td class="ms-cellstyle ms-vb2">Diag. 18 No. 16 - 30 Malambo 95 3762855 --- 7:00 a.m. a 12:00 m. y 2:00 p.m. a 5:30 p.m.</td><td class="ms-vb-lastCell ms-cellstyle ms-vb2">http://localhost:86/portalweb/img/FeriaOportunidades_19jun18_2.jpg</td></tr><tr class=" ms-itmHoverEnabled ms-itmhover" oncontextmenu="return ShowCallOutOrECBWrapper(this, event, false)" iid="2,3,0" id="2,3,0"><td class="ms-cellStyleNonEditable ms-vb-itmcbx ms-vb-imgFirstCell" tabindex="0"><div role="checkbox" class="s4-itm-cbx s4-itm-imgCbx" tabindex="-1" aria-checked="false"><span class="s4-itm-imgCbx-inner"><span class="ms-selectitem-span"><img class="ms-selectitem-icon" alt="" src="/_layouts/15/images/spcommon.png?rev=23"></span></span></div></td><td class="ms-cellstyle ms-vb-title ms-positionRelative" isecb="TRUE" height="100%"><div class="ms-vb  ms-vb-menuPadding itx" ctxname="ctx2" id="3" field="LinkTitle" perm="0x1b03c5f1bff" eventtype=""><a class="ms-listlink ms-draggable" onfocus="OnLink(this)" href="http://psnmvbogcmsape:82/es-co/Noticias/_layouts/15/listform.aspx?PageType=4&amp;ListId=%7B4FD38BD6%2D6734%2D4A18%2DBF5C%2D7B9042809841%7D&amp;ID=3&amp;ContentTypeID=0x0100AB1A1F4396AD344085F45EDE16FF0804" onclick="EditLink2(this,2);return false;" target="_self" dragid="2" draggable="true">Zona Caribe</a></div></td><td class="ms-list-itemLink-td ms-cellstyle"><div class="ms-list-itemLink " onclick="ShowECBMenuForTr(this, event); return false;"><a ms-jsgrid-click-passthrough="true" class="ms-lstItmLinkAnchor ms-ellipsis-a" title="Abrir menú" onclick="ShowECBMenuForTr(this.parentNode, event); return false; " href="#"><img class="ms-ellipsis-icon" src="/_layouts/15/images/spcommon.png?rev=23" alt="Abrir menú"></a></div></td><td class="ms-cellstyle ms-vb2">Atlántico</td><td class="ms-cellstyle ms-vb2">CENTRO INDUSTRIAL Y DE AVIACIÓN</td><td class="ms-cellstyle ms-vb2">10.982750799999994</td><td class="ms-cellstyle ms-vb2">-74.78373499999992</td><td class="ms-cellstyle ms-vb2"><a href="http://industrialyaviacionatlco.blogspot.com/">http://industrialyaviacionatlco.blogspot.com/</a></td><td class="ms-cellstyle ms-vb2">Calle 30 No. 3E - 164 Barranquilla 95 3750037 / 861 / 863 3752244 7:30 a.m. a 12:00 m. y 2:00 p.m. a 6:00 p.m.</td><td class="ms-vb-lastCell ms-cellstyle ms-vb2">http://localhost:86/portalweb/img/Florencia_Inauguracion-noti_13jun18.jpg</td></tr><tr class="ms-alternating  ms-itmHoverEnabled ms-itmhover" oncontextmenu="return ShowCallOutOrECBWrapper(this, event, false)" iid="2,4,0" id="2,4,0"><td class="ms-cellStyleNonEditable ms-vb-itmcbx ms-vb-imgFirstCell" tabindex="0"><div role="checkbox" class="s4-itm-cbx s4-itm-imgCbx" tabindex="-1" aria-checked="false"><span class="s4-itm-imgCbx-inner"><span class="ms-selectitem-span"><img class="ms-selectitem-icon" alt="" src="/_layouts/15/images/spcommon.png?rev=23"></span></span></div></td><td class="ms-cellstyle ms-vb-title ms-positionRelative" isecb="TRUE" height="100%"><div class="ms-vb  ms-vb-menuPadding itx" ctxname="ctx2" id="4" field="LinkTitle" perm="0x1b03c5f1bff" eventtype=""><a class="ms-listlink ms-draggable" onfocus="OnLink(this)" href="http://psnmvbogcmsape:82/es-co/Noticias/_layouts/15/listform.aspx?PageType=4&amp;ListId=%7B4FD38BD6%2D6734%2D4A18%2DBF5C%2D7B9042809841%7D&amp;ID=4&amp;ContentTypeID=0x0100AB1A1F4396AD344085F45EDE16FF0804" onclick="EditLink2(this,2);return false;" target="_self" dragid="3" draggable="true">Zona Caribe</a></div></td><td class="ms-list-itemLink-td ms-cellstyle"><div class="ms-list-itemLink " onclick="ShowECBMenuForTr(this, event); return false;"><a ms-jsgrid-click-passthrough="true" class="ms-lstItmLinkAnchor ms-ellipsis-a" title="Abrir menú" onclick="ShowECBMenuForTr(this.parentNode, event); return false; " href="#"><img class="ms-ellipsis-icon" src="/_layouts/15/images/spcommon.png?rev=23" alt="Abrir menú"></a></div></td><td class="ms-cellstyle ms-vb2">Atlántico</td><td class="ms-cellstyle ms-vb2">CENTRO COMERCIO Y SERVICIOS&#8203;</td><td class="ms-cellstyle ms-vb2">10.941997500000003</td><td class="ms-cellstyle ms-vb2">-74.78265320000003</td><td class="ms-cellstyle ms-vb2"><a href="http://centrodecomercioyserviciosatl.blogspot.com/">http://centrodecomercioyserviciosatl.blogspot.com/</a></td><td class="ms-cellstyle ms-vb2">Kra. 43 No. 42 - 40 Piso 10 Barranquilla 95 3510799 --- 8:00 a.m. a 11:30 a.m. y 2:00 p.m. a 5:30 p.m.</td><td class="ms-vb-lastCell ms-cellstyle ms-vb2">http://localhost:86/portalweb/img/DireccionGeneral_15jun18.jpg</td></tr><tr class=" ms-itmHoverEnabled ms-itmhover" oncontextmenu="return ShowCallOutOrECBWrapper(this, event, false)" iid="2,8,0" id="2,8,0"><td class="ms-cellStyleNonEditable ms-vb-itmcbx ms-vb-imgFirstCell" tabindex="0"><div role="checkbox" class="s4-itm-cbx s4-itm-imgCbx" tabindex="-1" aria-checked="false"><span class="s4-itm-imgCbx-inner"><span class="ms-selectitem-span"><img class="ms-selectitem-icon" alt="" src="/_layouts/15/images/spcommon.png?rev=23"></span></span></div></td><td class="ms-cellstyle ms-vb-title ms-positionRelative" isecb="TRUE" height="100%"><div class="ms-vb  ms-vb-menuPadding itx" ctxname="ctx2" id="8" field="LinkTitle" perm="0x1b03c5f1bff" eventtype=""><a class="ms-listlink ms-draggable" onfocus="OnLink(this)" href="http://psnmvbogcmsape:82/es-co/Noticias/_layouts/15/listform.aspx?PageType=4&amp;ListId=%7B4FD38BD6%2D6734%2D4A18%2DBF5C%2D7B9042809841%7D&amp;ID=8&amp;ContentTypeID=0x0100AB1A1F4396AD344085F45EDE16FF0804" onclick="EditLink2(this,2);return false;" target="_self" dragid="4" draggable="true">Zona Caribe</a></div></td><td class="ms-list-itemLink-td ms-cellstyle"><div class="ms-list-itemLink " onclick="ShowECBMenuForTr(this, event); return false;"><a ms-jsgrid-click-passthrough="true" class="ms-lstItmLinkAnchor ms-ellipsis-a" title="Abrir menú" onclick="ShowECBMenuForTr(this.parentNode, event); return false; " href="#"><img class="ms-ellipsis-icon" src="/_layouts/15/images/spcommon.png?rev=23" alt="Abrir menú"></a></div></td><td class="ms-cellstyle ms-vb2">Atlántico</td><td class="ms-cellstyle ms-vb2">CENTRO COMERCIO Y SERVICIOS&#8203;</td><td class="ms-cellstyle ms-vb2">10.941997500000020</td><td class="ms-cellstyle ms-vb2">-74.78265320000230</td><td class="ms-cellstyle ms-vb2"><a href="http://centrodecomercioyserviciosatl.blogspot.com">http://centrodecomercioyserviciosatl.blogspot.com</a></td><td class="ms-cellstyle ms-vb2">Carretera Mamonal Km. 5 Cartagena 95 6539040 --- 7:00 a.m. a 12:00 m. y 1:00 p.m. a 4:30 p.m.</td><td class="ms-vb-lastCell ms-cellstyle ms-vb2">http://localhost:86/portalweb/img/1.jpg</td></tr></tbody></table>
</div>
<div class="container justify-content-center" style="max-width:723px;min-width:347px;">
    <div class="row">
        <div class="col-sm-12 text-center center-block"  style="text-align: justify;">
           <div id="contMap" class="estyleCont" style="background-color: white;/*height: 480px*/;display: block">
               <div id="map" style="height: 400px;width: 100%;">
                
                </div>           
            </div>    
        </div>
    </div>
    <div class="row">
        <div class="col-sm-12 text-center center-block"  style="    text-align: justify;">
                 <div id="info" class="infolabel">
                        <div id="infoList" class="infolabeldescip">
                              <div class="row">
                                      <div class="col-sm-6 text-center">
                                           <div id="imgCont">
                                                <img id="imgRegio" src="http://localhost:86/portalweb/img/DireccionGeneral_15jun18.jpg" class="imgs" alt="Smiley face" style="    border: solid #fc7323;">
                                            </div>     
                                    </div>
                                    <div class="col-sm-6 text-center center-block">
                                            <div id="infCon" class="contInf">
                                               
                                               <h3 style="margin-top: 0px;" id="nombRe"></h3>
                                            
                                                <p id="descRe" style="text-align: justify;"></p>
                                            </div>
                                    </div>
                                    <div id="btnAtras" class="atrasBtn"> <img  src="/es-co/Noticias/SiteAssets/img/back.png" class="flecaBack" alt="atras" style="" ><div class="atras">Atrás</div></div>
                                </div>
                        </div>
                        <div id="RegionalLeyenda">
                          <div class="row">   
                               <div class="col-sm-12" >
                                   <div id="tituloRe" class="titulLeye">
                                       <h2 style="margin-top: 0px;color:white !important;"> <span style="font-weight: lighter;">Regional</span> Atlántico</h2>
                                    </div>
                               </div>
                            </div>
                           <div class="row">   
                               <div class="col-sm-12" >
                                       <div class="margTopNo" id="elementos">
                                            <table class="table">
                                                <thead>
                                                      <tr>
                                                        <th style="width: 80%;" >CENTRO</th>
                                                        <th style="width: 20%;">BLOG</th>
                                                      </tr>
                                                </thead>
                                                <tbody>
                                                    
                                                </tbody>
                                            </table>
                                        </div>
                                </div>
                               
                            </div>
                        </div>
                </div>
        
        </div>
    </div>
</div>  


<script src="//ajax.googleapis.com/ajax/libs/angularjs/1.2.15/angular.min.js"></script>

<link data-require="bootstrap-css@*" data-semver="3.0.0" rel="stylesheet" href="//netdna.bootstrapcdn.com/bootstrap/3.0.0/css/bootstrap.min.css" />
<h2>Customer Information:</h2>
<br />
<div ng-app="">
<div ng-controller="mainController" class="col-xs-5 selectContainer form-group">
<div class="container">
<div class="row">

<div class="col-sm-10">
<!– FORM ============ –>
<form name="userForm" ng-submit="submitForm()" novalidate>
<strong> First name </strong>
<input type="text" name="finame" ng-model="customer.firstName" class="form-control" required />
<span ng-show="userForm.finame.$error.required"> First name Required! </span>
<br />
<br />
<strong> Last name </strong>
<input type="text" ng-model="customer.lastName" class="form-control" required/><br />
<br />
<strong> Address </strong>
<input type="text" ng-model="customer.address" class="form-control" /><br />
<br />
<button type="submit" class="btn btn-primary" ng-disabled="userForm.finame.$Invalid" ng-click="createContact($event);clearSearch()">Submit</button>
</form>
</div>
</body>
</html>